Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 27 Oct 2025 15:58:55 +0200

Kohila Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/25375 
aadressile Rapla maakond, Kohila vald, Urge küla, 15 Tallinn-Rapla-Türi tee 
// 15 Tallinn-Rapla-Türi tee L1 // Tallinna-Rapla raudtee 430 // Urge 
(Maagaasi jaotustorustiku Kohila B4 edasiarendus kinnistuni Urge, Kohila 
vald (kü 31701:001:2204)) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Maagaasi trassi kooskõlastamine maaomanikuga

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27599541>  (menetlus nr: 
518780), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.11.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Kohila Vallavalitsus) või menetleja (ERKI FREIBERG) poole.